{% extends "nav.twig" %}

{% block title %}
	Suppression effectuée
{% endblock %}

{% block contenu %}
	{% for etu in etudiant %}
	<div class="alert alert-success" role="alert"> L'étudiant {{etu['prenom']}} {{etu['nom']}} a <strong> été supprimé ! </strong> </div>
	{% endfor %}

	<a href="{{ app.url_generator.generate('etudiants') }}">
		<button class="btn btn-default"> 
			<i class="glyphicon glyphicon-arrow-left"></i> Retourner à la liste 
		</button 
	</a>
{% endblock %}